---
icon: question
label: FAQ
order: -20
---

# Frequently Asked Questions

## Why another note taking app?

There are [many](https://en.wikipedia.org/wiki/Comparison_of_note-taking_software) note taking apps. Each has its own speciality but most apps don't care about your privacy or security. Those that do take out important features. Those that keep important features with privacy lack a good user interface. Those that provide a good user interface provide it only for 1 platform.

These are the 4 problems that Notesnook solves:

1. No compromise on security and user privacy. All your notes are 100% private and encrypted by default.
2. No sacrifice on important note taking features (e.g. note locking, PDF exports, organize via notebooks, topics & tags, note sharing)
3. Provides a simple, easy to use user interface that does not get in the way of note taking
4. Works exactly the same on all platforms.

At Notesnook we believe in `simple privacy`. Simple privacy means giving you full control of your data without making the process complicated. **You shouldn't have to perform any extra action to make your notes private.** That is where Notesnook shines.

## If you are so privacy focused, why did you not make Notesnook open source?

Notesnook is developed & maintained by a small team (only 3 people). The effort required to make it "open source-able" (writing good docs, managing pull requests etc) is currently out of our scope. We want to make a good product and ship it to you as fast as possible.

However, we have plans to open source the core parts of Notesnook (like the auth, encryption, storage etc.) that'll be reusable and auditable by the public.

## Can I self host Notesnook?

Not right now but we might make the sync server available for self-hosting in the future (after certain procedures) but as of now, no.

## What happens to my notes if Notesnook is abandoned?

First of all, we are not going anywhere but even if we do, we provide multiple ways to backup/export your data. **There is never going to be any kind of lock-in.** Your notes are your notes and you have full rights to them.

## How does Notesnook differ from X?

In many ways. In so many ways that you'd be baffled. It might lack some cool feature from X so do make a feature request and we can discuss it. 

## I only keep grocery lists and to-do lists in my notes app; why do I even need such privacy?

Privacy is a global issue (like climate change). Sure you might not have any sensitive data _yet_ but you never know. Let's put it this way: would you prefer some stranger to be looking into your house and everything you do even though you are doing nothing wrong? No, of course not. So why would you let some Big Corp read, edit, and use _your_ notes?

The _content_ of your notes has 0 relation to privacy. It doesn't matter if you keep top secret information or grocery lists because **privacy should never be a choice**. It should be the default.

## How is Notesnook private?

Notesnook encrypts all _your data_ on _your device_ using a key that is securely derived (and stored) on _your device_. All we, or anyone, sitting on the server can read is gibberish.

## Why `$4.49/mo`? Is it worth it?

Yes. Here's why:

1. Free is not private.
2. Privacy is not free.

Anyone offering privacy for free is scamming you and selling your data. Why? Because every service out there has a business model. **There is no free in business models** because businesses need money to run. If they don't earn, they don't run.

`$4.49/mo` is worth it because:

1. It is cheaper than all other premium note taking apps (like Evernote, Standard Notes).
2. It is the minimum viable price you can spend to ensure your notes' privacy. (If you self host, the cheapest VPS will cost you around $5).
3. Your subscription is evidence that privacy is a global issue and should be addressed. That you care.

If you still think $4.49/mo is too much, you are welcome to spend >$4.49/mo on some other privacy invasive note taking app. :)